• Flutter Create、せっかくだから応募してみようと地味に作業を続けています
  • ずっとiOS環境で動作確認していたんですが、今日ふとAndroidのことを忘れていたことに気づきました
  • 壊れまくってたらどうしようと思いながらエミュレーターで実行
  • The ADB at "/Users/ユーザー名/Library/Android/sdk/platform-tools/adb" is too old; please install version 1.0.39 or later.
  • エラー
  • これはplatform-toolsをアップデートすることですぐ解消
  • で、実際実行してみると無事iOSと同じように動いていたのでした
  • やはりFlutterの「独自描画」というアーキテクチャは強いのかもしれない
Episodes